.page-top {
  position: relative;
  width: 100%;
  margin-left:  0;
  margin-right: 0;
  padding-left:  0;
  padding-right: 0;
  background-color: #000;
  aspect-ratio: 3 / 1;
}
.page-top img {
  width: 100%;
  height:  100%;
  object-fit: cover;
  opacity: 0.7;
}
.page-top p {
  width: 100%;
  text-align: center;
  position: absolute !important;
  top: calc(50% - 24px) !important;
  left: 0 !important;
  font-family: Arial;
  font-size: 3.5vw !important;
  line-height: 1.5 !important;
  color: #fff;
}

/******************************/
/* privacy policy */
/******************************/
.p-privacy-box {
  margin-top: 60px;
  margin-bottom: 60px;
}
